﻿a, a:focus, a:hover, a:active {
    text-decoration: none;
    color: inherit;
}
.text-indigo {
    color: var(--bs-indigo)
}
.text-teal {
    color: var(--bs-teal)
}
.text-pink {
    color: var(--bs-pink)
}
.fg-primary {
    color: var(--primary-color);
}
.btn {
    display: inline-block;
    font-weight: 600;
    text-transform: capitalize;
    padding: 0 25px;
    height: 60px;
    line-height: 64px;
    position: relative;
    transition: .4s;
    border-radius: 5px;
    z-index: 1;
    color: #fff !important;
    border: none;
}
    .btn.btn-primary {
        background-color: var(--primary-color);
    }
.form-control:focus,
.form-control:active,
.form-check .form-check-input
{
    box-shadow: none;
}
.form-check .form-check-input,
.form-check .form-check-label {
    cursor: pointer;
}
form input[type=text],
form input[type=email],
form input[type=number],
form input[type=date],
form select,
form textarea {
    padding: 15px 15px !important;
    resize: none;
}
    form input[type=text][data-val="true"][aria-invalid="true"],
    form input[type=email][data-val="true"][aria-invalid="true"],
    form input[type=number][data-val="true"][aria-invalid="true"],
    form select[data-val="true"][aria-invalid="true"],
    form textarea[data-val="true"][aria-invalid="true"],
    form .form-control.input-validation-error {
        border-color: var(--bs-danger);
    }
form .form-control.valid {
    border-color: var(--bs-success);
}
.noselect {
    -webkit-touch-callout: none; 
    -webkit-user-select: none; 
    -khtml-user-select: none; 
    -moz-user-select: none; 
    -ms-user-select: none; 
    user-select: none; 
}
.accordion-button:focus
 {
    box-shadow:none;
    border:none;
}
.accordion-button:not(.collapsed) {
    background-color:var(--primary-light-color);
    color:var(--primary-color);
}
html {
    font-size: 17px;
    font-family: 'Sora', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    color: var(--primary-color);
}
body {
    color: var(--body-color);
    font-family: 'Sora', sans-serif;
    max-width: 100vw;
    overflow-x: hidden;
}
section.page-title {
    background-position: center left;
    background-size: cover;
    position: relative;
    padding-top: 100px;
    padding-bottom: 50px;
    color: #fff;
    font-size: 2rem;
    background-color: #454545;
    font-size: .9rem;
    text-transform: uppercase;
    background-image: url('../images/page-title-bg-default.jpg');
}
    section.page-title:before {
        content: '';
        background-color: #000;
        opacity: .7;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 0;
    }
    section.page-title .container {
        z-index: 1;
        position: relative;
    }
    section.page-title ul {
        color: #fff;
        list-style: none;
        margin: 0;
        padding: 0;
        margin-left: 5px;
    }
        section.page-title ul li {
            display: inline-block;
            text-transform: none;
        }
            section.page-title ul li:not(:first-child):before {
                content: "\00BB";
                margin: 0px 5px;
            }
section.page-body p {
    text-align:justify;
}
section.topbar {
    font-size: .9rem;
    padding: 5px 0px;
    background-color: var(--primary-color);
    color: #fff;
}

section.page-body {
    padding: 80px 0px;
    font-size: .85rem;
    line-height: 1.5rem;
}
    section.page-body h3 {
        font-size: 1.3rem;
    }
    section.page-body h4 {
        font-size: 1.2rem;
    }
    section.page-body h5 {
        font-size: 1.1rem;
    }
    section.page-body a {
        color: var(--primary-color);
    }
    section.page-body .sidebar {
        background-color: #f2f2f2;
        padding: 25px 20px;
        border-radius: 5px;
        font-size: .9rem;
    }
        section.page-body .sidebar ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }
            section.page-body .sidebar ul li:not(:last-child) {
                border-bottom: 2px solid #dadada;
            }
            section.page-body .sidebar ul li a {
                display: block;
                margin: 20px;
                font-weight: 500;
                transition: all ease .3s;
                color: var(--body-color);
            }
                section.page-body .sidebar ul li a:hover {
                    color: var(--primary-color);
                    padding-left: 10px;
                }
section.topbar ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
    section.topbar ul li {
        display: inline-block;
        margin-right: 20px;
    }
section.header {
    padding: 10px 0px;
}
    section.header img.logo {
        max-height: 50px;
    }
    section.header .navbar-toggle {
        display: block;
        height: 100%;
        color: var(--body-color);
    }
        section.header .navbar-toggle button {
            width: 48px;
            height: 48px;
            border: none;
            background: none;
            font-size: 2.5rem;
            color: var(--body-color);
        }
    section.header .info {
        display: flex;
        justify-content: end;
        height: 48px;
        margin-top: 6px;
        font-size: .8rem;
        font-weight: 500;
    }
        section.header .info:before {
            font-family: bootstrap-icons !important;
            width: 48px;
            height: 48px;
            background-color: var(--primary-color);
            margin-right: 10px;
            border-radius: 50%;
            display: flex;
            justify-content: center;
            flex-direction: column;
            align-items: center;
            font-size: 1.5rem;
            color: #fff;
        }
        section.header .info.contact:before {
            content: '\F414';
        }
        section.header .info.address:before {
            content: '\F3E8';
        }
footer {
    background-color: #0E2A46;
    background-image: url(../images/footer-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    color: rgba(255,255,255, .7);
    font-size: .9rem;
}
    footer h3 {
        font-size: 1.1rem;
    }
    footer .logo {
        max-height: 70px;
        margin-bottom: 20px;
        padding: 10px;
        border-radius: 5px;
        background-color: #fff;
    }
    footer ul {
        padding: 0;
        margin: 0;
        list-style: none;
    }
        footer ul:not(.social) li:before {
            content: "\00BB";
            margin-right: 5px;
        }
        footer ul.social li {
            display: inline-block;
            margin-right: 10px;
        }
            footer ul.social li a {
                display: block;
                color: var(--body-color);
                background-color: #fff;
                border-radius: 100%;
                height: 32px;
                width: 32px;
                text-align: center;
                line-height: 32px;
                vertical-align: central;
            }
                footer ul.social li a:hover {
                    color: #fff;
                    background-color: var(--primary-color);
                }
    footer a:hover {
        color: var(--primary-color);
    }
@keyframes itupdown {
    0% {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0)
    }

    100% {
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        -o-transform: translateY(-20px);
        transform: translateY(-20px)
    }
}
@keyframes itswing {
    0% {
        -webkit-transform: rotate(6deg);
        -moz-transform: rotate(6deg);
        -ms-transform: rotate(6deg);
        -o-transform: rotate(6deg);
        transform: rotate(6deg)
    }

    100% {
        -webkit-transform: rotate(-6deg);
        -moz-transform: rotate(-6deg);
        -ms-transform: rotate(-6deg);
        -o-transform: rotate(-6deg);
        transform: rotate(-6deg)
    }
}
section.menubar {
    background-color: #eaeaea;
    color: #fff;
    font-size: .9rem;
}
    section.menubar h6 {
        font-size: .9rem;
        font-weight: bold;
        border-bottom: 1px solid var(--primary-color);
        padding-bottom: 8px;
    }
    section.menubar .navbar,
    section.menubar ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    section.menubar a {
        white-space: nowrap;
        font-size: .9rem;
        display: block;
        font-weight: 500;
    }
    section.menubar .dropdown-menu {
        top: 140%;
        display: block;
        opacity: 0;
        visibility: hidden;
        margin-top: 0;
        border: none;
        left: 10px;
        border-radius: 12px;
        box-shadow: 0 0 50px 0 rgb(32 32 32/15%);
        border-top-right-radius: 0;
        border-top-left-radius: 0;
        border-top: 3px solid var(--primary-color);
        transition: all ease .3s;
    }
        section.menubar .dropdown-menu::before {
            content: "◆";
            position: absolute;
            left: 20px;
            top: -21px;
            color: #fff;
            font-size: 30px;
            font-weight: 700;
            height: 22px;
            overflow: hidden;
        }
        section.menubar .dropdown-menu.mega-menu {
            width: 60vw;
        }
        section.menubar .dropdown-menu li:hover {
            background-color: #fafafa;
            color: var(--primary-color);
        }
        section.menubar .dropdown-menu li {
            border-bottom: 1px solid #fafafa;
            padding: 7px 15px;
        }
            section.menubar .dropdown-menu li:last-child {
                border-bottom: none;
                border-bottom-left-radius: 12px;
                border-bottom-right-radius: 12px;
            }
    section.menubar .navbar .nav-item:hover .dropdown-menu {
        opacity: 1;
        visibility: visible;
        top: 100%;
    }
#sideMenubar {
    font-size: .8rem;
}


header.fixed {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 999;
 
}
.enquire-form{
    display:none;
}

section.enquire-form .default-form {
    max-width: 400px;
    margin: 0 auto;
    border: 1px solid #d7d7d7;
    padding: 20px;
    border-radius: 5px;
    position: fixed;
    top: 168px;
    right: 48px;
    z-index: 9;
    background: #fff;
}

    section.enquire-form .default-form div {
        display: block;
        unicode-bidi: isolate;
    }

section.enquire-now .apply-now {
    background: var(--primary-color);
    width: 150px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    transform: rotate(90deg);
    position: fixed;
    right: -52px;
    top: 224px;
    z-index: 9;
}

    section.enquire-now .apply-now a {
        display: block;
    }



/*//--------------Added By Anil----------------------*/

